﻿@charset "utf-8";
/* CSS Document */

/*youtube */

.video-container iframe,
.video-container object,
.video-container embed {
	position: fixed;
	top: 10%;
	left: 10%;
	width: 80%;
	height: 80%;
	z-index: 888888888888;
}


.video-container .youtubeclose {
	float: right;
	position: fixed;
	z-index: 99999999999999999999999999;
	top: 0px;
	right: 0px;
	margin: 12px;
	height: 50px;
	width: 50px;
}

.bkbg {
	background-image: url(../images/bkbg.png);
	background-repeat: repeat;
	position: fixed;
	z-index: 99999;
	left: 0px;
	top: 0px;
	height: 4000px;
	width: 100%;
}
